/* ----------------------------------------------------------------------------
 * Main Stylesheet file.
 *
 * Source file for all SCSS files.
 * ------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------
* Mixins
* ------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------
* Custom Website Fonts
* ------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------
* Custom Website Colors
* ------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------
* Structure
* ------------------------------------------------------------------------- */
@font-face {
  font-family: "Sharp Grotesk Semi-Bold 13";
  src: url("/wp-content/uploads/2020/03/SharpGroteskSmBold13.eot");
  /* IE9 Compat Modes */
  src: url("/wp-content/uploads/2020/03/SharpGroteskSmBold13.eot?#iefix") format("embedded-opentype"), url("/wp-content/uploads/2020/03/SharpGroteskSmBold13.woff2") format("woff2"), url("/wp-content/uploads/2020/03/SharpGroteskSmBold13.woff") format("woff"), url("/wp-content/uploads/2020/03/SharpGroteskBold13.ttf") format("truetype");
}
/* global box-sizing */
*, *:after, *:before {
  box-sizing: border-box;
  font-display: auto !important;
  font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  -moz-box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
}
html, body {
  margin: 0;
}
a, a:hover, a:active, a:visited {
  color: #e1251b;
}
h1 {
  color: #000;
  font-fmaily: "Sharp Grotesk Semi-Bold 13" !important;
  font-size: 6em;
  font-weight: 100 !important;
  text-transform: uppercase;
}
h2 {
  color: #000;
  font-fmaily: "Sharp Grotesk Semi-Bold 13" !important;
  font-size: 5em;
  font-weight: 100 !important;
  text-transform: uppercase;
}
h3 {
  font-fmaily: "Sharp Grotesk Semi-Bold Italic" !important;
  font-size: 2em;
  font-weight: 100 !important;
}
@media (max-width: 767px) {
  h3 {
    font-size: 1.5em;
  }
}
p {
  line-height: 1.5em;
}
button, input[type=submit], input[type=button] {
  font-fmaily: "Sharp Grotesk Semi-Bold Italic" !important;
  font-size: 2em;
  -webkit-appearance: none !important;
  -moz-appearance: none !important;
  appearance: none !important;
}
.subheader {
  color: #8a1822;
  font-family: "Sharp Grotesk Semi-Bold Italic", Sans-serif !important;
  font-size: 1.2em;
  text-transform: uppercase;
}
/* WP Admin Overrides */
@media (max-width: 992px) {
  #wpadminbar {
    display: none;
  }
}
*:focus {
  outline: none;
}
/* Instagram Feed */
.wdi_feed_container, .wdi_feed_wrapper, .wdi_photo_wrap_inner {
  background: none !important;
  background-color: transparent !important;
  border: none !important;
}
.wdi_photo_wrap {
  padding: 0 !important;
}
@media (max-width: 480px) {
  .wdi_photo_wrap {
    width: 100% !important;
  }
}
.wdi_photo_overlay:hover {
  background-color: rgba(0, 0, 0, 0.5) !important;
}
@media screen and (max-width: 1024px) and (min-width: 800px) {
  #wdi_feed_0 .wdi_feed_item {
    width: 25% !important;
  }
}
/* Elementor Overrides */
.elementor-widget:not(:last-child) {
  margin-bottom: 0 !important;
}
header .elementor-nav-menu a, header .elementor-nav-menu a:focus, header .elementor-nav-menu a:hover {
  line-height: inherit;
}
.hero:before {
  background-color: transparent;
  background-image: linear-gradient(180deg, #c5c5c5 0%, #fff 20%);
  content: "";
  max-height: 300px;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
  opacity: 0.5;
  height: 320px;
}
.elementor-main-swiper {
  cursor: default;
}
.elementor-slides .swiper-slide-inner {
  padding: 0 !important;
}
.swiper-slide a {
  display: inline-block !important;
}
.elementor-testimonial {
  cursor: default;
}
.elementor-testimonial__image img {
  border-radius: 0;
  width: auto !important;
  height: auto !important;
}
.elementor-testimonial__text, .elementor-testimonial__text p, .elementor-testimonial__text a {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 1em !important;
  font-style: normal !important;
}
.elementor-widget-call-to-action:hover .elementor-widget-container {
  background: none !important;
  background-color: transparent !important;
}
.elementor-post__title a {
  color: #FFFFFF;
  font-family: "Sharp Grotesk Semi-Bold Italic", Sans-serif;
  text-transform: uppercase;
}
.elementor-posts article h3 span {
  color: #000;
  display: block;
  font-size: 1em;
  margin: 10px auto;
  text-transform: uppercase;
}
article .elementor-post__read-more {
  color: #FFFFFF !important;
  font-family: "Sharp Grotesk Semi-Bold 13", Sans-serif !important;
  font-size: 2em !important;
}
.elementor-pagination {
  font-family: "Sharp Grotesk Semi-Bold 13", Sans-serif !important;
  font-size: 1.2em !important;
  padding: 1em 10px !important;
}
.elementor-button, .elementor-button:hover, .elementor-slides .swiper-slide-inner .elementor-slide-button, .elementor-slides .swiper-slide-inner .elementor-slide-button:hover {
  background: #e1251b !important;
  min-width: 200px;
}
.nf-form-content .list-select-wrap .nf-field-element > div {
  background: #fff !important;
  border: none !important;
  border-bottom: solid 1px #000 !important;
}
header .elementor-widget-wrap {
  background-color: #fff;
  height: 110px;
}
@media (max-width: 992px) {
  header .elementor-widget-wrap {
    height: 86px;
  }
}
@media (max-width: 767px) {
  header .elementor-widget-wrap {
    height: 56px;
  }
}
@media (max-width: 992px) {
  header #header-logo img {
    max-width: 200px;
  }
}
@media (max-width: 767px) {
  header #header-logo img {
    max-width: 160px;
  }
}
@media (max-width: 767px) {
  header #header-logo {
    width: initial;
    max-width: initial;
    top: 0px;
    left: 50%;
    transform: translateX(-50%);
  }
}
@media (max-width: 1280px) {
  header #header-nav {
    left: 190px;
  }
}
header #header-nav nav ul li {
  margin-right: 30px !important;
}
@media (max-width: 1280px) {
  header #header-nav nav ul li {
    margin-right: 10px !important;
  }
}
header #header-cta nav ul {
  border-color: #000;
  padding: 13px 0;
}
@media (max-width: 1280px) {
  header #header-cta nav ul {
    margin-left: 20px !important;
  }
}
header #header-cta nav ul li:first-child a {
  border-right: solid 1px #000;
}
header #header-cta nav ul li:last-child a {
  border-left: solid 1px #000;
}
@media (max-width: 992px) {
  header #header-nav, header #header-cta {
    display: none;
  }
}
header nav ul {
  border: solid 3px transparent;
}
header nav ul li a, header nav ul li a:hover, header nav ul li a:active, header nav ul li a:visited {
  color: #000 !important;
  font-family: "Sharp Grotesk Semi-Bold 13" !important;
  font-size: 2em !important;
  line-height: 0.9em !important;
  padding: 0 20px !important;
  text-transform: uppercase !important;
}
@media (max-width: 1440px) {
  header nav ul li a, header nav ul li a:hover, header nav ul li a:active, header nav ul li a:visited {
    font-size: 1.75em !important;
    padding: 0 15px !important;
  }
}
@media (max-width: 1280px) {
  header nav ul li a, header nav ul li a:hover, header nav ul li a:active, header nav ul li a:visited {
    font-size: 1.5em !important;
    padding: 0 15px !important;
  }
}
@media (max-width: 1500px) {
  #header-cta ul {
    margin-right: 1em;
  }
}
.home header {
  position: absolute !important;
  top: 0;
  left: 0;
  width: 100%;
}
.home header .elementor-widget-wrap {
  background-color: transparent !important;
}
@media (max-width: 992px) {
  .home header .elementor-widget-wrap {
    background-color: #fff !important;
  }
}
.home header #header-cta nav ul {
  border-color: #fff;
}
.home header #header-cta nav ul li:first-child a {
  border-right: solid 1px #fff;
}
.home header #header-cta nav ul li:last-child a {
  border-left: solid 1px #fff;
}
.home header nav ul li a, .home header nav ul li a:hover, .home header nav ul li a:active, .home header nav ul li a:visited {
  color: #fff !important;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.25);
}
#footer-main ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#footer-main ul li {
  margin-bottom: 10px;
}
#footer-main ul li a, #footer-main ul li a:hover, #footer-main ul li a:visited, #footer-main ul li a:active {
  color: #000;
}
#footer-main ul li a:hover {
  text-decoration: underline;
}
@media (max-width: 767px) {
  #footer-main ul li {
    margin-bottom: 5px;
  }
}
#footer-main h4 {
  font-family: "Sharp Grotesk Semi-Bold 13", Sans-serif;
  font-size: 1.5em;
  font-weight: 100;
  margin: 10px 0;
  text-transform: uppercase;
}
@media (max-width: 767px) {
  #footer-main h4 {
    text-align: center;
  }
}
@media (max-width: 767px) {
  #footer-main {
    text-align: center;
  }
}
#footer-main .info h4 {
  margin-bottom: 0 !important;
  line-height: 1em;
}
#footer-main .info p {
  font-size: small;
  margin-top: 0;
}
#footer-main .info .elementor-text-editor {
  max-width: 240px;
  margin: 0 auto;
}
@media (max-width: 767px) {
  #footer-main .links {
    width: 50%;
  }
}
#footer-copyright {
  color: #fff;
  font-size: small;
}
#footer-copyright ul {
  display: table;
  list-style: none;
  margin: 0;
  padding: 0;
}
#footer-copyright ul li {
  display: table-cell;
  padding-right: 1em;
  white-space: nowrap;
}
#footer-copyright ul li a, #footer-copyright ul li a:hover, #footer-copyright ul li a:visited, #footer-copyright ul li a:active {
  color: #fff;
}
@media (max-width: 992px) {
  #footer-copyright ul li {
    display: inline-block !important;
    margin-bottom: 5px;
    padding-left: 0.5em;
    padding-right: 0.5em;
    text-align: center;
  }
}
@media (max-width: 992px) {
  #footer-copyright ul {
    display: block;
    text-align: center;
  }
}
@media (max-width: 992px) {
  #footer-copyright {
    text-align: center !important;
  }
}
.scss_errors {
  position: absolute;
  z-index: 9999;
  background: aqua;
  padding: 1em;
  width: 100%;
}
